Bug 43876 - NEW PORT: mail/mailfmt
Summary: NEW PORT: mail/mailfmt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-10-09 22:20 UTC by tundra
Modified: 2003-03-02 23:06 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tundra 2002-10-09 22:20:01 UTC
 # This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	/usr/ports/mail/mailfmt
#	/usr/ports/mail/mailfmt/Makefile
#	/usr/ports/mail/mailfmt/distinfo
#	/usr/ports/mail/mailfmt/pkg-comment
#	/usr/ports/mail/mailfmt/pkg-descr
#	/usr/ports/mail/mailfmt/pkg-plist
#
echo c - /usr/ports/mail/mailfmt
mkdir -p /usr/ports/mail/mailfmt > /dev/null 2>&1
echo x - /usr/ports/mail/mailfmt/Makefile
sed 's/^X//' >/usr/ports/mail/mailfmt/Makefile << 'END-of-/usr/ports/mail/mailfmt/Makefile'
X# ports collection makefile for: mailfmt
X# Date Created:		09 October 2002
X# Whom:			tundra
X#
XPORTNAME=	mailfmt
XPORTVERSION=	1.3
XCATEGORIES=	mail
XMASTER_SITES=	http://www.tundraware.com/Software/mailfmt/
X
XMAINTAINER=	tundra@tundraware.com
X
XUSE_PYTHON=	yes
X
XMANCOMPRESSED=	yes
XMAN1=		mailfmt.1
X
X.include <bsd.port.mk>
END-of-/usr/ports/mail/mailfmt/Makefile
echo x - /usr/ports/mail/mailfmt/distinfo
sed 's/^X//' >/usr/ports/mail/mailfmt/distinfo << 'END-of-/usr/ports/mail/mailfmt/distinfo'
XMD5 (mailfmt-1.3.tar.gz) = 390562e8c3b9d11fc073ed8add0707ec
END-of-/usr/ports/mail/mailfmt/distinfo
echo x - /usr/ports/mail/mailfmt/pkg-comment
sed 's/^X//' >/usr/ports/mail/mailfmt/pkg-comment << 'END-of-/usr/ports/mail/mailfmt/pkg-comment'
XReformat mail/news eliminating leading quotations and wrap to fixed line width.
END-of-/usr/ports/mail/mailfmt/pkg-comment
echo x - /usr/ports/mail/mailfmt/pkg-descr
sed 's/^X//' >/usr/ports/mail/mailfmt/pkg-descr << 'END-of-/usr/ports/mail/mailfmt/pkg-descr'
X'mailfmt' is a program to reformat mail and news to remove leading
Xquotation characters and wrap the lines to a reasonable width.
X
XYou need a reasonably current copy of Python to run the main script.
X
X- tim
Xtundra@tundraware.com
END-of-/usr/ports/mail/mailfmt/pkg-descr
echo x - /usr/ports/mail/mailfmt/pkg-plist
sed 's/^X//' >/usr/ports/mail/mailfmt/pkg-plist << 'END-of-/usr/ports/mail/mailfmt/pkg-plist'
Xbin/mailfmt
Xshare/doc/mailfmt/mailfmt-license.txt
X@dirrm share/doc/mailfmt
END-of-/usr/ports/mail/mailfmt/pkg-plist
exit
Comment 1 tundra 2002-11-24 17:59:36 UTC
Just wondering why this has not yet been added to the ports collection ...
Did I forget to do something on my end?
Comment 2 Joe Marcus Clarke freebsd_committer 2003-03-02 23:06:15 UTC
State Changed
From-To: open->closed

Committed with PORTDOCS modifications, thanks!